* {
  margin: 0px;
  padding: 0px;
  box-sizing: border-box;
  scroll-behavior: smooth;
  font-family: "Poppins", sans-serif;
  text-decoration: none;
}

body {
  background-color: #e6f3f4;
}

nav {
  position: sticky;
  top: 0;
  display: flex;
  justify-content: space-around;
  align-items: center;
  min-height: 7vh;
  background-color: #e6f3f4;
  opacity: 1;
  z-index: 99;
}

.logo {
  color: rgb(0, 0, 0);
  text-transform: uppercase;
  letter-spacing: 5px;
  font-size: 20px;
}

.logo a {
  text-decoration: none;
  color: #142863;
  font-family: "Dancing Script", cursive;
  font-size: larger;
}

.nav-links {
  display: flex;
  justify-content: space-around;
  width: 30%;
}

.nav-links li {
  list-style: none;
}

.nav-links a {
  color: #142863;
  text-decoration: none;
  letter-spacing: 3px;
  font-weight: bold;
  font-size: 14px;
  font-family: "poppins", sans-serif;
}

.burger {
  display: none;
  cursor: pointer;
}

.burger div {
  width: 25px;
  height: 3px;
  background-color: #faa441;
  margin: 5px;
  transition: all 0.3s ease;
}

@media screen and (max-width: 1080px) {
  .nav-links {
    width: 70%;
  }
}

@media screen and (max-width: 768px) {
  html,
  body {
    overflow-x: hidden;
  }

  .nav-links {
    position: absolute;
    right: 0px;
    height: 93vh;
    top: 7vh;
    background-color: #fadebe;
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 30%;
    transform: translateX(100%);
    transition: transform 0.5s ease-in;
  }
  .nav-links li {
    opacity: 0;
  }
  .burger {
    display: block;
  }
}

.nav-active {
  transform: translateX(0%);
}

@keyframes navLinkFade {
  from {
    opacity: 0;
    transform: translateX(50px);
  }
  to {
    opacity: 1;
    transform: translateX(0px);
  }
}

.toggle .line1 {
  transform: rotate(-45deg) translate(-5px, 6px);
}

.toggle .line2 {
  opacity: 0;
}

.toggle .line3 {
  transform: rotate(+45deg) translate(-5px, -6px);
}

h2 {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.hero {
  text-align: center;
  position: relative;
  top: 25px;
  margin-bottom: 80px;
  color: #142863;
  font-size: smaller;
}

.hero h1 {
  font-family: "Courgette", cursive;
}
div {
  margin: 15px;
}

img {
  max-width: 100%;
  background-color: grey;
  display: block;
  margin-left: auto;
  margin-right: auto;
  box-shadow: 5px 5px 5px grey;
}

.waxing {
  font-style: italic;
}

div.services {
  display: block;
  /* To horizontally center images and caption */
  text-align: center;
  /* The width of the container also implies margin around the images. */
}
.services {
  margin: 0px;
}

.caption {
  margin-bottom: 30px;
  padding: 5px;
}

.caption a {
  color: #b85f00;
}
.about {
  display: block;
  /* To horizontally center images and caption */
  align-content: center;
  /* The width of the container also implies margin around the images. */
  margin: 0 auto;
  padding-top: 50px;
}

.txt-about {
  /* To correctly align image, regardless of content height: */
  max-width: 900px;
  display: block;
  /* To horizontally center images and caption */
  text-align: center;
  /* The width of the container also implies margin around the images. */
  margin: 0 auto;
  padding: 30px;
}

.txt-about p {
  line-height: 1.5;
}
.contact,
.copyright {
  padding: 2px;
  list-style: none;
  color: #e8e8e8;
  margin: 0px;
}
.contact li {
  padding: 2px;
}

.special {
  background-color: #423333;
  padding: 1px;
}

.follow {
  padding: 2px;
  list-style: none;
  color: #e8e8e8;
}

.follow a {
  color: #e8e8e8;
}

ul {
  list-style-type: disc;
}

footer {
  margin: 0;
  padding: 0;
}

@media screen and (min-width: 700px) {
  .contact {
    width: 75%;
    float: left;
  }

  footer {
    margin: 0;
    padding: 0;
  }
}
/* Start of hair services page*/

@media screen and (min-width: 700px) {
  .services-hair > div {
    margin-top: 25px;
  }

  .services-hair {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    width: 100%;
  }

  .hair-services {
    width: 400px;
    line-height: 20px;
  }

  .hair-fees {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    width: 100%;
  }

  .fees-small,
  .fees-medium,
  .fees-large,
  .hair-specials {
    width: 15%;
  }
}
/* End of hair services page*/

/* Start of face services page*/
@media screen and (min-width: 700px) {
  .services-face > div {
    margin-top: 100px;
  }

  .services-face {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    width: 100%;
  }

  .face-services {
    width: 400px;
    line-height: 20px;
  }

  .face {
    display: flex;
    justify-content: center;
    width: 100%;
  }

  .face-fees,
  .face-specials {
    width: 20%;
  }
}

/* End of face services page*/

/*Start of FAQ*/

.faq {
  /* To correctly align image, regardless of content height: */
  max-width: 900px;
  display: block;
  /* To horizontally center images and caption */
  text-align: left;
  /* The width of the container also implies margin around the images. */
  margin: 0 auto;
  padding: 50px;
}

.faq > h2 {
  color: #faa441;
}

.special-p {
  padding-top: 10px;
}
.faq > ul {
  list-style: none;
}

.faq > ul > li {
  padding-top: 5px;
}
/*End of FAQ*/
